<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_dialog_coins_layout"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="210dp"
        android:layout_height="179dp"
        android:layout_gravity="center"
        android:background="@drawable/shape_new_coin_tips_bg">

        <ImageView
            android:layout_width="202dp"
            android:layout_height="172dp"
            android:layout_centerInParent="true"
            android:src="@drawable/detail_local_pic_coin" />

        <TextView
            android:id="@+id/id_dialog_coins_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="44dp"
            android:textColor="@color/color_ef5030"
            android:textSize="32sp"
            android:textStyle="bold" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_dialog_coins_num"
            android:layout_centerHorizontal="true"
            android:text="金币"
            android:textColor="@color/color_ef5030"
            android:textSize="15sp"

            />
    </RelativeLayout>
</LinearLayout>